<style type="text/css">
	.contactIcons {
		color: #fff;
		font-size: 1.1em;
	}
	.alramIcons {
	    position: absolute;
	    top: 65%;
	    right: 4%;
	}
	.attendee-action-buttons:active{
        -o-box-shadow: 2px 2px 19px #CCC;
        -webkit-box-shadow: 2px 2px 19px #CCC;
        -moz-box-shadow: 2px 2px 19px #CCC;
        background: rgba(96, 125, 139, 0.46) !important;
    }
    .attendee-action-buttons:focus{
        -o-box-shadow: 2px 2px 19px #CCC;
        -webkit-box-shadow: 2px 2px 19px #CCC;
        -moz-box-shadow: 2px 2px 19px #CCC;
        background: rgba(96, 125, 139, 0.46) !important;
    }
    #floating-button .icon.menu-icon {
    	font-size: 28px;
	}
	#floating-button {
		width: 40px;
    	height: 40px;
    	line-height: 39px;
	}
	#searchBar {
		width: 100%;
    	padding-left: 6px;
    	border-radius: 0.3em;
    	height: 29px;
    	line-height: 19px;
	}
	.previous-button ul {
		left: 2em;
	}
	.search-clear-button:before{
		font-size: 20px !important;
    	margin-left: 10px;
    	color: #909090;
	}
    a{
        text-decoration: none !important;
    }
</style>
<ion-view cache-view="false" title="My Timeline" ng-init="initTimeline()">
        <ion-nav-buttons side="left">
    <button class="button button-clear" ng-click="goBack();" >
    <i class="icon ion-ios-arrow-back"></i></button>
 </ion-nav-buttons>
	<ion-content on-scroll="getScrollPosition()">
        <section id="cd-timeline" class="cd-container">
            <div class="cd-timeline-block" ng-repeat="timeline in timelines">
                <div class="cd-timeline-img cd-picture"></div>
                <div class="cd-timeline-content">
                    <h5 style="color:#fff;">{{ timeline.MTITLE }}</h5>

                    <span style="color:#fff"><i class="mdi mdi-account"></i> {{ timeline.MNAME }}&nbsp; <i class="mdi mdi-account-settings-variant"></i> {{ timeline.type }}</span><br>
                    <span style="color:#fff"><i class="mdi mdi-calendar"></i> {{ timeline.MPOSTDATE }}</span> 
                    <div>

                    </div>
                </div> <!-- cd-timeline-content -->
            </div> <!-- cd-timeline-block -->
        </section> <!-- cd-timeline -->
        <div ng-if="!timelines || timelines.length == 0">
            <div style="margin-top: 7em; color: #b9b9b9;">
                <center>
                    <i class="mdi mdi-cloud-outline-off" style="font-size: 7em;"></i><br><br>
                    <p style="font-size: 1.2em">{{'No data to show, please check back later' | translate}}</p>
                </center>
            </div>
        </div>
	</ion-content>
</ion-view>
